server:
  port: 8080
spring:
  profiles:
    active: wheng
  main:
    allow-circular-references: true
  servlet:
    multipart:
      max-file-size: 100MB
      max-request-size: 100MB
      enabled: true
  jackson:
    date-format: yyyy-MM-dd HH:mm:ss
    time-zone: GMT+8
  redis:
    host: localhost
    database: 0
    password:
    port: 6379
springdoc:
  api-docs:
    enabled: false
  swagger-ui:
    enabled: false
  version: v0.0.1
knife4j:
  enable: false
security:
  url:
    ignored:
      - /login/adminLogin
      - /login/studentLogin
      - /login/verify/get
      - /login/verify/check
      - /archive/getFileByToken
      - /favicon.ico

pagehelper:
  helperDialect: mysql
  reasonable: true
  supportMethodsArguments: true
  params: count=countSql

eas:
  jwt-secret-key: 123456
  jwt-expires-date: 2
  password-sign-key: eas-key-password

project:
  path: ${user.home}/archivesFiles
  cache:
    path: ${user.home}/archivesCache
authority:
  path: ${user.home}/authorityFile/authority.json